Bug 242450 - lang/nim: Update tp 1.0.4
Summary: lang/nim: Update tp 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-05 14:01 UTC by Neal Nelson
Modified: 2019-12-07 20:43 UTC (History)
1 user (show)

See Also:


Attachments
Diffs to upgrade port. (2.60 KB, patch)
2019-12-05 14:01 UTC, Neal Nelson
ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neal Nelson 2019-12-05 14:01:25 UTC
Created attachment 209723 [details]
Diffs to upgrade port.

Update lang/nim 1.0.4.

https://nim-lang.org/blog/2019/11/26/version-104-released.html
Comment 1 Automation User 2019-12-05 14:23:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/100927441
Comment 2 commit-hook freebsd_committer 2019-12-07 20:43:13 UTC
A commit references this bug:

Author: tcberner
Date: Sat Dec  7 20:42:51 UTC 2019
New revision: 519237
URL: https://svnweb.freebsd.org/changeset/ports/519237

Log:
  lang/nim: Update tp 1.0.4

  PR:		242450
  Submitted by:	Neal Nelson <ports@nicandneal.net> (maintainer)

Changes:
  head/lang/nim/Makefile
  head/lang/nim/distinfo
  head/lang/nim/files/patch-install.sh
  head/lang/nim/pkg-plist
Comment 3 Tobias C. Berner freebsd_committer 2019-12-07 20:43:27 UTC
Committed. Thanks.